{
  "itemGroup.everycomp": "Every Compat",
  "itemGroup.everycomp.everycomp": "Every Compat",
  "tooltip.everycomp.mod": "Мод поддерживается: %s",
  "tooltip.everycomp.wood_type": "Тип древесины: %s",
  "tooltip.everycomp.leaf_type": "Тип листвы: %s",
  "container.everycomp.chest.name": "Сундук из %s",

  "block.everycomp.q.soulfulnether.hollow_fright_log": "Полый страшный ствол",

  "block.everycomp.q.netherexp.hollow_claret_log": "Полый бордовый стержень церебрейджа",

  "block.everycomp.q.enhanced_mushrooms.hollow_mushroom_log": "Полый грибной стержень",

  "block.everycomp.q.mynethersdelight.hollow_powdery_log": "Полая порошковая пушка",

  "block.everycomp.q.endergetic.hollow_poise_log": "Полый стержень покоя",

  "block.everycomp.q.gardens_of_the_dead.hollow_soulblight_log": "Полый стержень душевной тьмы",

  "block.everycomp.q.outer_end.hollow_azure_log": "Полый лазурный стержень",

  "block.everycomp.q.endlessbiomes.hollow_penumbra_log": "Полый полутеневой стержень",
  "block.everycomp.q.endlessbiomes.hollow_twisted_log": "Полый искажённый стержень",

  "block.everycomp.q.regions_unexplored.hollow_blue_bioshroom_log": "Полый синий биошляпочный стержень",
  "block.everycomp.q.regions_unexplored.hollow_green_bioshroom_log": "Полый зелёный биошляпочный стержень",
  "block.everycomp.q.regions_unexplored.hollow_pink_bioshroom_log": "Полый розовый биошляпочный стержень",
  "block.everycomp.q.regions_unexplored.hollow_yellow_bioshroom_log": "Полый жёлтый биошляпочный стержень",

  "block.everycomp.q.aether_redux.hollow_fieldsproot_log": "Полый стержень полевого корня",
  "block.everycomp.q.aether_redux.hollow_blightwillow_log": "Полый осквернённый ивовый стержень",
  "block.everycomp.q.aether_redux.hollow_glacia_log": "Полый глацианский стержень",
  "block.everycomp.q.aether_redux.hollow_crystal_log": "Полый кристаллический стержень",
  "block.everycomp.q.aether_redux.hollow_cloudcap_log": "Полый облачный стержень",
  "block.everycomp.q.aether_redux.hollow_skyroot_log": "Полый небеснокорневой стержень",

  "block.everycomp.q.extendedmushrooms.hollow_glowshroom_log": "Полый светящийся грибной стержень",
  "block.everycomp.q.extendedmushrooms.hollow_honey_fungus_log": "Полый медовый грибной стержень",
  "block.everycomp.q.extendedmushrooms.hollow_mushroom_log": "Полый грибной стержень",
  "block.everycomp.q.extendedmushrooms.hollow_poisonous_mushroom_log": "Полый ядовитый грибной стержень",

  "block.everycomp.q.neu.hollow_dragon_log": "Полый драконий стержень",
  "block.everycomp.q.neu.hollow_elder_log": "Полый древний стержень",
  "block.everycomp.q.neu.hollow_frosted_log": "Полый морозный стержень",

  "block.everycomp.q.enlightened_end.hollow_cerulean_log": "Полый лазурный стержень",
  "block.everycomp.q.enlightened_end.hollow_indigo_log": "Полый индиговый стержень",

  "block.everycomp.tf.extendedmushrooms.hollow_glowshroom_log": "Полый светящийся грибной стержень",
  "block.everycomp.tf.extendedmushrooms.hollow_honey_fungus_log": "Полый медовый грибной стержень",
  "block.everycomp.tf.extendedmushrooms.hollow_mushroom_log": "Полый грибной стержень",
  "block.everycomp.tf.extendedmushrooms.hollow_poisonous_mushroom_log": "Полый ядовитый грибной стержень",

  "block.everycomp.tf.neu.hollow_dragon_log": "Полый драконий стержень",
  "block.everycomp.tf.neu.hollow_elder_log": "Полый древний стержень",
  "block.everycomp.tf.neu.hollow_frosted_log": "Полый морозный стержень",

  "block.everycomp.tf.enlightened_end.hollow_cerulean_log": "Полый лазурный стержень",
  "block.everycomp.tf.enlightened_end.hollow_indigo_log": "Полый индиговый стержень",

  "block.everycomp.tf.netherexp.hollow_claret_log": "Полый бордовый стержень церебрейджа",

  "block.everycomp.tf.soulfulnether.hollow_fright_log": "Полый страшный ствол",


  "wood_type.blocksplus.bamboo": "Зелёный бамбук",

  "wood_type.atlantis.atlantean": "Нимфа",
  "leaves_type.atlantis.atlantean": "Нимфа",

  "wood_type.domum_ornamentum.cactus": "Зелёный кактус",
  "wood_type.domum_ornamentum.cactus_extra": "Кактус",
  "wood_type.twilightforest.dark": "Тёмное дерево",
  "wood_type.twilightforest.time": "Временное дерево",
  "wood_type.twilightforest.trans": "Переходное дерево",
  "wood_type.twilightforest.sorting": "Сортировочное дерево",

  "wood_type.quark.ancient": "Пепельное",
  "wood_type.quark.blossom": "Трубач",

  "wood_type.unusualprehistory.dryo": "Дриофиллум",
  "wood_type.unusualprehistory.foxxi": "Фоксий",

  "leaves_type.quark.blue": "Морозная",
  "leaves_type.quark.lavender":"Безмятежная",
  "leaves_type.quark.orange": "Тёплая",
  "leaves_type.quark.pink": "Сладкая",
  "leaves_type.quark.yellow": "Солнечная",
  "leaves_type.quark.red":"Огненная",
  "leaves_type.twilightforest.dark": "Тёмнолесье",
  "leaves_type.ulterlands.souldrained": "Окаменевшая",

  "block_type.twigs.table": "Стол %s",

  "block_type.missingwilds.fallen_log": "Поваленное бревно %s",

  "block_type.regions_unexplored.branch": "Ветка %s",
  "block_type.regions_unexplored.shrub": "Куст %s",

  "block_type.campchair.camp_chair": "Кемпинговый стул %s",

  "block_type.another_furniture.table": "Стол %s",
  "block_type.another_furniture.chair": "Стул %s",
  "block_type.another_furniture.shelf": "Полка %s",
  "block_type.another_furniture.shutter": "Ставня %s",
  "block_type.another_furniture.flower_box": "Цветочный ящик %s",
  "block_type.another_furniture.drawer": "Ящик %s",
  "block_type.another_furniture.bench": "Скамья %s",

  "block_type.barkcarpets.bark_carpet": "Ковёр из коры %s",

  "block_type.buildersaddition.arcade": "Аркада %s",
  "block_type.buildersaddition.bench": "Скамья %s",
  "block_type.buildersaddition.bedside_table": "Прикроватный столик %s",
  "block_type.buildersaddition.bookshelf": "Книжная полка %s",
  "block_type.buildersaddition.cabinet": "Шкаф %s",
  "block_type.buildersaddition.chair": "Стул %s",
  "block_type.buildersaddition.counter_andesite": "Андеозитовая стойка %s",
  "block_type.buildersaddition.counter_blackstone": "Чёрнокаменная стойка %s",
  "block_type.buildersaddition.counter_deepslate": "Глубинный сланец-стойка %s",
  "block_type.buildersaddition.counter_diorite": "Диоритовая стойка %s",
  "block_type.buildersaddition.counter_granite": "Гранитная стойка %s",
  "block_type.buildersaddition.cupboard": "Буфет %s",
  "block_type.buildersaddition.hedge": "Изгородь %s",
  "block_type.buildersaddition.shelf": "Полка %s",
  "block_type.buildersaddition.small_cupboard": "Малый буфет %s",
  "block_type.buildersaddition.stool": "Табурет %s",
  "block_type.buildersaddition.support_bracket": "Кронштейн %s",
  "block_type.buildersaddition.table": "Стол %s",
  "block_type.buildersaddition.vertical_slab": "Панель %s",


  "block_type.chipped.barred_door": "Запертая дверь %s",
  "block_type.chipped.beach_door": "Пляжная дверь %s",
  "block_type.chipped.boarded_door": "Заколоченная дверь %s",
  "block_type.chipped.dual_paneled_door": "Двустворчатая дверь %s",
  "block_type.chipped.fortified_door": "Укреплённая дверь %s",
  "block_type.chipped.gated_door": "Решётчатая дверь %s",
  "block_type.chipped.glass_door": "Стеклянная дверь %s",
  "block_type.chipped.heavy_door": "Тяжёлая дверь %s",
  "block_type.chipped.overgrown_door": "Заросшая дверь %s",
  "block_type.chipped.paneled_door": "Панельная дверь %s",
  "block_type.chipped.paper_door": "Бумажная дверь %s",
  "block_type.chipped.pressed_door": "Прессованная дверь %s",
  "block_type.chipped.screen_door": "Сетчатая дверь %s",
  "block_type.chipped.secret_door": "Секретная дверь %s",
  "block_type.chipped.shack_door": "Хижинная дверь %s",
  "block_type.chipped.sliding_door": "Раздвижная дверь %s",
  "block_type.chipped.supported_door": "Укреплённая дверь %s",
  "block_type.chipped.tiled_door": "Плиточная дверь %s",
  "block_type.chipped.windowed_door": "Окно в двери %s",

  "block_type.chipped.airy_trapdoor": "Воздушный люк %s",
  "block_type.chipped.barred_trapdoor": "Запертый люк %s",
  "block_type.chipped.checkered_trapdoor": "Клетчатый люк %s",
  "block_type.chipped.classic_trapdoor": "Классический люк %s",
  "block_type.chipped.classic_windowed_trapdoor": "Классический люк с окном %s",
  "block_type.chipped.cobweb_trapdoor": "Паутинистый люк %s",
  "block_type.chipped.distorted_trapdoor": "Искажённый люк %s",
  "block_type.chipped.fancy_trapdoor": "Красивый люк %s",
  "block_type.chipped.golden_barred_trapdoor": "Золотой запертый люк %s",
  "block_type.chipped.heavy_trapdoor": "Тяжёлый люк %s",
  "block_type.chipped.iron_barred_trapdoor": "Железный запертый люк %s",
  "block_type.chipped.leafy_trapdoor": "Листовой люк %s",
  "block_type.chipped.meshed_trapdoor": "Плетёный люк %s",
  "block_type.chipped.overgrown_trapdoor": "Заросший люк %s",
  "block_type.chipped.pointless_trapdoor": "Бессмысленный люк %s",
  "block_type.chipped.slotted_trapdoor": "Щелевой люк %s",
  "block_type.chipped.solid_trapdoor": "Цельный люк %s",
  "block_type.chipped.suspicious_trapdoor": "Подозрительный люк %s",
  "block_type.chipped.twisted_trapdoor": "Искажённый люк %s",
  "block_type.chipped.vined_trapdoor": "Лиственный люк %s",
  "block_type.chipped.warted_trapdoor": "Бородавчатый люк %s",
  "block_type.chipped.windowed_trapdoor": "Люк с окном %s",
  "block_type.chipped.woven_trapdoor": "Тканый люк %s",

  "block_type.chipped.bared_glass": "Решётчатое стекло %s",
  "block_type.chipped.bordered_glass": "Окаймлённое стекло %s",
  "block_type.chipped.circle_glass": "Круглое стекло %s",
  "block_type.chipped.diamond_bordered_glass": "Стекло с алмазной окантовкой %s",
  "block_type.chipped.horizontal_lined_glass": "Горизонтально-полосатое стекло %s",
  "block_type.chipped.large_diamond_glass": "Стекло с крупными алмазами %s",
  "block_type.chipped.line_bared_glass": "Линейное решётчатое стекло %s",
  "block_type.chipped.ornate_bared_glass": "Декоративное решётчатое стекло %s",
  "block_type.chipped.snowflake_glass": "Снежинка-стекло %s",
  "block_type.chipped.square_glass": "Квадратное стекло %s",
  "block_type.chipped.woven_glass": "Плетёное стекло %s",

  "block_type.chipped.bared_glass_pane": "Решётчатая стеклянная панель %s",
  "block_type.chipped.bordered_glass_pane": "Окаймлённая стеклянная панель %s",
  "block_type.chipped.circle_glass_pane": "Круглая стеклянная панель %s",
  "block_type.chipped.diamond_bordered_glass_pane": "Панель с алмазной окантовкой %s",
  "block_type.chipped.horizontal_lined_glass_pane": "Горизонтальная полосатая стеклянная панель %s",
  "block_type.chipped.large_diamond_glass_pane": "Панель с крупными алмазами %s",
  "block_type.chipped.line_bared_glass_pane": "Линейная решётчатая панель %s",
  "block_type.chipped.ornate_bared_glass_pane": "Декоративная решётчатая панель %s",
  "block_type.chipped.snowflake_glass_pane": "Снежинка-панель %s",
  "block_type.chipped.square_glass_pane": "Квадратная стеклянная панель %s",
  "block_type.chipped.woven_glass_pane": "Плетёная стеклянная панель %s",

  "block_type.chipped.barrel": "Бочка %s",
  "block_type.chipped.crate": "Ящик %s",
  "block_type.chipped.reinforced_crate": "Укреплённый ящик %s",

  "block_type.chipped.torch": "Факел %s",
  "block_type.chipped.wall_torch": "Факел %s",

  "block_type.chipped.tile_windowed_door": "Плиточная дверь с окном %s",
  "block_type.chipped.basket_woven_planks": "Плетёные доски %s",
  "block_type.chipped.boxed_planks": "Коробчатые доски %s",
  "block_type.chipped.brick_bond_planks": "Кирпичноподобные доски %s",
  "block_type.chipped.bricky_planks": "Кирпичные доски %s",
  "block_type.chipped.cornered_planks": "Угловые доски %s",
  "block_type.chipped.crated_planks": "Доски в ящике %s",
  "block_type.chipped.cross_laced_planks": "Крестовые доски %s",
  "block_type.chipped.crossed_planks": "Перекрещённые доски %s",
  "block_type.chipped.detailed_planks": "Детализированные доски %s",
  "block_type.chipped.diagonal_planks": "Диагональные доски %s",
  "block_type.chipped.diamond_planks": "Ромбовидные доски %s",
  "block_type.chipped.double_herringbone_planks": "Ёлочный узор (двойной) из досок %s",
  "block_type.chipped.enclosed_planks": "Закрытые доски %s",
  "block_type.chipped.fine_planks": "Тонкие доски %s",
  "block_type.chipped.fine_vertical_planks": "Тонкие вертикальные доски %s",
  "block_type.chipped.framed_planks": "Обрамлённые доски %s",
  "block_type.chipped.herringbone_planks": "Ёлочный узор из досок %s",
  "block_type.chipped.hewn_planks": "Тёсаные доски %s",
  "block_type.chipped.laced_planks": "Переплетённые доски %s",
  "block_type.chipped.nailed_planks": "Доски на гвоздях %s",
  "block_type.chipped.natural_planks": "Природные доски %s",
  "block_type.chipped.pegged_planks": "Доски на колышках %s",
  "block_type.chipped.planks_mosaic": "Мозаика из досок %s",
  "block_type.chipped.planks_panel": "Панель из досок %s",
  "block_type.chipped.planks_shavings": "Стружка %s",
  "block_type.chipped.polished_planks": "Полированные доски %s",
  "block_type.chipped.railed_planks": "Рельсовые доски %s",
  "block_type.chipped.shifted_planks": "Смещённые доски %s",
  "block_type.chipped.slanted_planks": "Наклонённые доски %s",
  "block_type.chipped.smooth_planks": "Гладкие доски %s",
  "block_type.chipped.stacked_planks": "Штабелированные доски %s",
  "block_type.chipped.thin_planks": "Тонкие доски %s",
  "block_type.chipped.tiled_planks": "Плиточные доски %s",
  "block_type.chipped.versailles_planks": "Версальские доски %s",
  "block_type.chipped.vertical_planks": "Вертикальные доски %s",
  "block_type.chipped.vertically_railed_planks": "Вертикально-рельсовые доски %s",
  "block_type.chipped.whirlwind_planks": "Вихревые доски %s",
  "block_type.chipped.wickered_planks": "Плетёные доски %s",

  "block_type.chipped.bundled_log": "Связка брёвен %s",
  "block_type.chipped.center_cut_log": "Бревно с центральным разрезом %s",
  "block_type.chipped.damaged_log": "Повреждённое бревно %s",
  "block_type.chipped.edge_cut_log": "Бревно с краевым срезом %s",
  "block_type.chipped.firewood_log": "Дровяное бревно %s",
  "block_type.chipped.flowering_log": "Цветущее бревно %s",
  "block_type.chipped.mixed_log": "Смешанное бревно %s",
  "block_type.chipped.nailed_log": "Бревно на гвоздях %s",
  "block_type.chipped.overgrown_log": "Заросшее бревно %s",
  "block_type.chipped.planked_log": "Дощатое бревно %s",
  "block_type.chipped.reinforced_log": "Укреплённое бревно %s",

  "block_type.chipped.carved_stripped_log": "Резное очищенное бревно %s",
  "block_type.chipped.chipped_stripped_log": "Расщеплённое очищенное бревно %s",
  "block_type.chipped.d_sign_stripped_log": "Очищенное бревно с буквой D %s",
  "block_type.chipped.edged_stripped_log": "Очищенное бревно с краями %s",
  "block_type.chipped.f_sign_stripped_log": "Очищенное бревно с буквой F %s",
  "block_type.chipped.i_sign_stripped_log": "Очищенное бревно с буквой I %s",
  "block_type.chipped.k_sign_stripped_log": "Очищенное бревно с буквой K %s",
  "block_type.chipped.knotted_stripped_log": "Сучковатое очищенное бревно %s",
  "block_type.chipped.l_sign_stripped_log": "Очищенное бревно с буквой L %s",
  "block_type.chipped.layered_stripped_log": "Слоистое очищенное бревно %s",
  "block_type.chipped.lumpy_stripped_log": "Бугристое очищенное бревно %s",
  "block_type.chipped.patient_stripped_log": "Терпеливое очищенное бревно %s",
  "block_type.chipped.reinforced_stripped_log": "Укреплённое очищенное бревно %s",
  "block_type.chipped.sign_stripped_log": "Очищенное бревно с указателем %s",
  "block_type.chipped.stern_stripped_log": "Крепкое очищенное бревно %s",
  "block_type.chipped.wise_stripped_log": "Мудрое очищенное бревно %s",


  "block_type.graveyard.coffin": "Гроб %s",

  "block_type.dawnoftimebuilder.beam": "Балка %s",
  "block_type.dawnoftimebuilder.couch": "Диван %s",
  "block_type.dawnoftimebuilder.fancy_fence": "Ажурный забор %s",
  "block_type.dawnoftimebuilder.footstool": "Подставка для ног %s",
  "block_type.dawnoftimebuilder.lattice": "Решётка %s",
  "block_type.dawnoftimebuilder.legless_chair": "Стул без ножек %s",
  "block_type.dawnoftimebuilder.low_table": "Низкий стол %s",
  "block_type.dawnoftimebuilder.pergola": "Пергола %s",
  "block_type.dawnoftimebuilder.planks_edge": "Край досок %s",
  "block_type.dawnoftimebuilder.planks_plate": "Плита %s",
  "block_type.dawnoftimebuilder.support_beam": "Опорная балка %s",
  "block_type.dawnoftimebuilder.support_slab": "Опорная плита %s",
  "block_type.dawnoftimebuilder.wall": "Стена %s",

  "block_type.decorative_blocks.palisade": "Палисад %s",
  "block_type.decorative_blocks.support": "Опора %s",
  "block_type.decorative_blocks.beam": "Балка %s",
  "block_type.decorative_blocks.seat": "Сиденье %s",
  "block_type.decorative_winter.snowy_palisade": "Заснеженный палисад %s",

  "block_type.dramaticdoors.short_door": "Короткая дверь %s",
  "block_type.dramaticdoors.tall_door": "Высокая дверь %s",
  "block_type.dramaticdoors.tall_macaw_bark_glass_door": "Высокая кора-стеклянная дверь %s",
  "block_type.dramaticdoors.tall_macaw_barn_door": "Высокая амбарная дверь %s",
  "block_type.dramaticdoors.tall_macaw_barn_glass_door": "Высокая амбарная стеклянная дверь %s",
  "block_type.dramaticdoors.tall_macaw_beach_door": "Высокая пляжная дверь %s",
  "block_type.dramaticdoors.tall_macaw_classic_door": "Высокая классическая дверь %s",
  "block_type.dramaticdoors.tall_macaw_cottage_door": "Высокая коттеджная дверь %s",
  "block_type.dramaticdoors.tall_macaw_four_panel_door": "Высокая четырёхсекционная дверь %s",
  "block_type.dramaticdoors.tall_macaw_glass_door": "Высокая стеклянная дверь %s",
  "block_type.dramaticdoors.tall_macaw_japanese2_door": "Высокая сёдзи (сплошная) дверь %s",
  "block_type.dramaticdoors.tall_macaw_japanese_door": "Высокая сёдзи дверь %s",
  "block_type.dramaticdoors.tall_macaw_modern_door": "Высокая современная дверь %s",
  "block_type.dramaticdoors.tall_macaw_mystic_door": "Высокая мистическая дверь %s",
  "block_type.dramaticdoors.tall_macaw_nether_door": "Высокая дверь Незера %s",
  "block_type.dramaticdoors.tall_macaw_paper_door": "Высокая бумажная дверь %s",
  "block_type.dramaticdoors.tall_macaw_stable_door": "Высокая конюшенная дверь %s",
  "block_type.dramaticdoors.tall_macaw_stable_head_door": "Высокая лошадиная дверь %s",
  "block_type.dramaticdoors.tall_macaw_swamp_door": "Высокая болотная дверь %s",
  "block_type.dramaticdoors.tall_macaw_tropical_door": "Высокая тропическая дверь %s",

  "block_type.farmersdelight.cabinet": "Шкаф %s",

  "block_type.friendsandfoes.beehive": "Улей %s",

  "block_type.furnish.bedside_table": "Прикроватный столик %s",
  "block_type.furnish.bench": "Скамья %s",
  "block_type.furnish.cabinet": "Шкаф %s",
  "block_type.furnish.chair": "Стул %s",
  "block_type.furnish.coffin": "Гроб %s",
  "block_type.furnish.crate": "Ящик %s",
  "block_type.furnish.kitchen_cabinet": "Кухонный шкаф %s",
  "block_type.furnish.ladder": "Лестница %s",
  "block_type.furnish.log_bench": "Деревянная скамья %s",
  "block_type.furnish.pedestal_table": "Пьедестальный стол %s",
  "block_type.furnish.shelf": "Полка %s",
  "block_type.furnish.shutter": "Ставня %s",
  "block_type.furnish.square_table": "Квадратный стол %s",
  "block_type.furnish.stool": "Табурет %s",
  "block_type.furnish.table": "Стол %s",
  "block_type.furnish.wardrobe": "Гардероб %s",
  "block_type.furnish.bookshelf_chest": "Книжный сундук %s",

  "block_type.hearth_and_home.parquet": "Паркет %s",
  "block_type.hearth_and_home.sanded_wood": "Отшлифованная древесина %s",
  "block_type.hearth_and_home.trim": "Отделка %s",
  "block_type.hearth_and_home.vertical_trim": "Вертикальная отделка %s",
  "block_type.hearth_and_home.lattice": "Решётка %s",

  "block_type.mosaic_carpentry.mosaic": "Мозайка %s",
  "block_type.mosaic_carpentry.mosaic_stairs": "Мозаичная лестница %s",
  "block_type.mosaic_carpentry.mosaic_slab": "Мозаичная плита %s",

  "block_type.pokecube_legends.distortic_planks": "Дистортические доски %s",
  "block_type.pokecube_legends.distortic_stairs": "Дистортическая лестница %s",
  "block_type.pokecube_legends.distortic_slab": "Дистортическая плита %s",

  "block_type.twilightforest.hollow_log": "Полое бревно %s",
  "block_type.twilightforest.hollow_log_vertical": "Полое бревно %s",
  "block_type.twilightforest.hollow_log_horizontal": "Полое бревно %s",
  "block_type.twilightforest.hollow_log_climbable": "Полое бревно %s",
  "block_type.twilightforest.banister": "Перила %s",

  "block_type.quark.stripped_post": "Очищенный столб %s",
  "block_type.quark.post": "Столб %s",
  "block_type.quark.hollow_log": "Полое бревно %s",
  "block_type.quark.hedge": "Листовая изгородь %s",
  "block_type.quark.leaf_carpet": "Ковёр из листвы %s",
  "block_type.quark.ladder": "Лестница %s",
  "block_type.quark.chest": "Сундук %s",
  "block_type.quark.trapped_chest": "Заложенный сундук %s",
  "block_type.quark.bookshelf": "Книжная полка %s",
  "block_type.quark.vertical_planks": "Вертикальные доски %s",
  "block_type.quark.vertical_slab": "Вертикальная плита %s",

  "block_type.architects_palette.railing": "Ограждение %s",
  "block_type.architects_palette.boards": "Доски %s",
  "block_type.architects_palette.board_wall": "Досчатая стена %s",
  "block_type.architects_palette.board_stairs": "Досчатая лестница %s",
  "block_type.architects_palette.board_slab": "Досчатая плита %s",

  "block_type.valhelsia_structures.cut_post": "Резной столб %s",
  "block_type.valhelsia_structures.cut_stripped_post": "Резной очищенный столб %s",
  "block_type.valhelsia_structures.post": "Столб %s",
  "block_type.valhelsia_structures.stripped_post": "Очищенный столб %s",
  "block_type.valhelsia_structures.bundled_posts": "Связка столбов %s",
  "block_type.valhelsia_structures.bundled_stripped_posts": "Связка очищенных столбов %s",


  "block_type.backpacked.backpack_shelf": "Полка для рюкзаков %s",

  "block_type.mctb.crafting_table": "Верстак %s",

  "block_type.mcwbridges.rail_bridge": "Железнодорожный мост %s",
  "block_type.mcwbridges.bridge_pier": "Опора моста %s",
  "block_type.mcwbridges.log_bridge_middle": "Мост %s",
  "block_type.mcwbridges.log_bridge_stair": "Лестница моста %s",
  "block_type.mcwbridges.rope_bridge_stair": "Верёвочная лестница моста %s",
  "block_type.mcwbridges.rope_bridge": "Верёвочный мост %s",
  "block_type.mcwbridges.bridge_rope": "Верёвочный мост %s",
  "block_type.mcwbridges.wired_fence": "Проволочный забор %s",

  "block_type.mcwdoors.bark_glass_door": "Кора-стеклянная дверь %s",
  "block_type.mcwdoors.bamboo_door": "Плетёная дверь %s",
  "block_type.mcwdoors.barn_door": "Амбарная дверь %s",
  "block_type.mcwdoors.barn_glass_door": "Амбарная дверь со стеклом %s",
  "block_type.mcwdoors.beach_door": "Пляжная дверь %s",
  "block_type.mcwdoors.classic_door": "Классическая дверь %s",
  "block_type.mcwdoors.cottage_door": "Коттеджная дверь %s",
  "block_type.mcwdoors.glass_door": "Стеклянная дверь %s",
  "block_type.mcwdoors.four_panel_door": "Четырёхсекционная дверь %s",
  "block_type.mcwdoors.japanese_door": "Сёдзи дверь %s",
  "block_type.mcwdoors.japanese2_door": "Сёдзи (сплошная) дверь %s",
  "block_type.mcwdoors.modern_door": "Современная дверь %s",
  "block_type.mcwdoors.mystic_door": "Мистическая дверь %s",
  "block_type.mcwdoors.nether_door": "Дверь Незера %s",
  "block_type.mcwdoors.paper_door": "Бумажная дверь %s",
  "block_type.mcwdoors.stable_door": "Конюшенная дверь %s",
  "block_type.mcwdoors.stable_head_door": "Конюшенная дверь для лошади %s",
  "block_type.mcwdoors.swamp_door": "Болотная дверь %s",
  "block_type.mcwdoors.tropical_door": "Тропическая дверь %s",
  "block_type.mcwdoors.western_door": "Вестерн-дверь %s",
  "block_type.mcwdoors.waffle_door": "Вафельная дверь %s",


  "block_type.mcwfences.picket_fence": "Пикетный забор %s",
  "block_type.mcwfences.stockade_fence": "Паланочный забор %s",
  "block_type.mcwfences.hedge": "Живая изгородь %s",
  "block_type.mcwfences.horse_fence": "Конский забор %s",
  "block_type.mcwfences.wired_fence": "Проволочный забор %s",
  "block_type.mcwfences.pyramid_gate": "Пирамидальные ворота %s",
  "block_type.mcwfences.highley_gate": "Ворота Хайли %s",

  "block_type.mcwfurnitures.bookshelf": "Книжная полка %s",
  "block_type.mcwfurnitures.bookshelf_cupboard": "Буфет-книжная полка %s",
  "block_type.mcwfurnitures.bookshelf_drawer": "Ящик книжной полки %s",
  "block_type.mcwfurnitures.chair": "Стул %s",
  "block_type.mcwfurnitures.coffee_table": "Журнальный столик %s",
  "block_type.mcwfurnitures.counter": "Столешница %s",
  "block_type.mcwfurnitures.covered_desk": "Письменный стол с крышкой %s",
  "block_type.mcwfurnitures.cupboard_counter": "Буфет-столешница %s",
  "block_type.mcwfurnitures.desk": "Письменный стол %s",
  "block_type.mcwfurnitures.double_drawer": "Двойной ящик %s",
  "block_type.mcwfurnitures.double_drawer_counter": "Столешница с двумя ящиками %s",
  "block_type.mcwfurnitures.double_wardrobe": "Двойной гардероб %s",
  "block_type.mcwfurnitures.drawer": "Ящик %s",
  "block_type.mcwfurnitures.drawer_counter": "Столешница с ящиком %s",
  "block_type.mcwfurnitures.end_table": "Прикроватная тумба %s",
  "block_type.mcwfurnitures.glass_table": "Стеклянный стол %s",
  "block_type.mcwfurnitures.large_drawer": "Большой ящик %s",
  "block_type.mcwfurnitures.lower_bookshelf_drawer": "Нижний ящик книжной полки %s",
  "block_type.mcwfurnitures.lower_triple_drawer": "Нижний тройной ящик %s",
  "block_type.mcwfurnitures.modern_chair": "Современный стул %s",
  "block_type.mcwfurnitures.modern_desk": "Современный письменный стол %s",
  "block_type.mcwfurnitures.modern_wardrobe": "Современный гардероб %s",
  "block_type.mcwfurnitures.stool_chair": "Табурет %s",
  "block_type.mcwfurnitures.striped_chair": "Полосатый стул %s",
  "block_type.mcwfurnitures.stripped_bookshelf": "Очищенная книжная полка %s",
  "block_type.mcwfurnitures.stripped_bookshelf_cupboard": "Очищенный буфет-книжная полка %s",
  "block_type.mcwfurnitures.stripped_bookshelf_drawer": "Очищенный ящик книжной полки %s",
  "block_type.mcwfurnitures.stripped_chair": "Очищенный стул %s",
  "block_type.mcwfurnitures.stripped_coffee_table": "Очищенный журнальный столик %s",
  "block_type.mcwfurnitures.stripped_counter": "Очищенная столешница %s",
  "block_type.mcwfurnitures.stripped_covered_desk": "Очищенный письменный стол с крышкой %s",
  "block_type.mcwfurnitures.stripped_cupboard_counter": "Очищенный буфет-столешница %s",
  "block_type.mcwfurnitures.stripped_desk": "Очищенный письменный стол %s",
  "block_type.mcwfurnitures.stripped_double_drawer": "Очищенный двойной ящик %s",
  "block_type.mcwfurnitures.stripped_double_drawer_counter": "Очищенная столешница с двумя ящиками %s",
  "block_type.mcwfurnitures.stripped_double_wardrobe": "Очищенный двойной гардероб %s",
  "block_type.mcwfurnitures.stripped_drawer": "Очищенный ящик %s",
  "block_type.mcwfurnitures.stripped_drawer_counter": "Очищенная столешница с ящиком %s",
  "block_type.mcwfurnitures.stripped_end_table": "Очищенная прикроватная тумба %s",
  "block_type.mcwfurnitures.stripped_glass_table": "Очищенный стеклянный стол %s",
  "block_type.mcwfurnitures.stripped_large_drawer": "Очищенный большой ящик %s",
  "block_type.mcwfurnitures.stripped_lower_bookshelf_drawer": "Очищенный нижний ящик книжной полки %s",
  "block_type.mcwfurnitures.stripped_lower_triple_drawer": "Очищенный нижний тройной ящик %s",
  "block_type.mcwfurnitures.stripped_modern_chair": "Очищенный современный стул %s",
  "block_type.mcwfurnitures.stripped_modern_desk": "Очищенный современный письменный стол %s",
  "block_type.mcwfurnitures.stripped_modern_wardrobe": "Очищенный современный гардероб %s",
  "block_type.mcwfurnitures.stripped_stool_chair": "Очищенный табурет %s",
  "block_type.mcwfurnitures.stripped_striped_chair": "Очищенный полосатый стул %s",
  "block_type.mcwfurnitures.stripped_table": "Очищенный стол %s",
  "block_type.mcwfurnitures.stripped_triple_drawer": "Очищенный тройной ящик %s",
  "block_type.mcwfurnitures.stripped_wardrobe": "Очищенный гардероб %s",
  "block_type.mcwfurnitures.table": "Стол %s",
  "block_type.mcwfurnitures.triple_drawer": "Тройной ящик %s",
  "block_type.mcwfurnitures.wardrobe": "Гардероб %s",

  "block_type.mcwlights.soul_tiki_torch": "Душевный факел-тики %s",
  "block_type.mcwlights.tiki_torch": "Факел-тики %s",
  "block_type.mcwlights.ceiling_fan_light": "Потолочный вентилятор с подсветкой %s",

  "block_type.mcwpaths.planks_path": "Тропа из досок %s",

  "block_type.mcwroofs.attic_roof": "Чердачная крыша из %s",
  "block_type.mcwroofs.lower_roof": "Нижняя основа крыши из %s",
  "block_type.mcwroofs.planks_attic_roof": "Чердачная крыша из досок %s",
  "block_type.mcwroofs.planks_lower_roof": "Нижняя основа крыши из досок %s",
  "block_type.mcwroofs.planks_roof": "Крыша из досок %s",
  "block_type.mcwroofs.planks_steep_roof": "Крутая крыша из досок %s",
  "block_type.mcwroofs.planks_top_roof": "Верхняя крыша из досок %s",
  "block_type.mcwroofs.planks_upper_lower_roof": "Верхне-нижняя крыша из досок %s",
  "block_type.mcwroofs.planks_upper_steep_roof": "Верхняя крутая крыша из досок %s",
  "block_type.mcwroofs.roof": "Крыша из %s",
  "block_type.mcwroofs.steep_roof": "Крутая крыша из %s",
  "block_type.mcwroofs.top_roof": "Верхняя крыша из %s",
  "block_type.mcwroofs.upper_lower_roof": "Верхне-нижняя крыша из %s",
  "block_type.mcwroofs.upper_steep_roof": "Верхняя крутая крыша из %s",

  "block_type.mcwtrpdoors.bark_trapdoor": "Люк из коры %s",
  "block_type.mcwtrpdoors.barn_trapdoor": "Сарайный люк из %s",
  "block_type.mcwtrpdoors.barred_trapdoor": "Решётчатый люк из %s",
  "block_type.mcwtrpdoors.beach_trapdoor": "Пляжный люк из %s",
  "block_type.mcwtrpdoors.blossom_trapdoor": "Вафельный люк из %s",
  "block_type.mcwtrpdoors.classic_trapdoor": "Классический люк из %s",
  "block_type.mcwtrpdoors.cottage_trapdoor": "Деревенский люк из %s",
  "block_type.mcwtrpdoors.four_panel_trapdoor": "Четырёхпанельный люк из %s",
  "block_type.mcwtrpdoors.glass_trapdoor": "Стеклянный люк из %s",
  "block_type.mcwtrpdoors.bamboo_trapdoor": "Плетёный люк из %s",
  "block_type.mcwtrpdoors.mystic_trapdoor": "Мистический люк из %s",
  "block_type.mcwtrpdoors.paper_trapdoor": "Бумажный люк из %s",
  "block_type.mcwtrpdoors.ranch_trapdoor": "Ранчо-люк из %s",
  "block_type.mcwtrpdoors.swamp_trapdoor": "Болотный люк из %s",
  "block_type.mcwtrpdoors.tropical_trapdoor": "Тропический люк из %s",
  "block_type.mcwtrpdoors.barrel_trapdoor": "Бочковой люк из %s",

  "block_type.mcwwindows.window": "Масштабируемое окно из %s",
  "block_type.mcwwindows.window2": "Прямоугольное окно из %s",
  "block_type.mcwwindows.four_window": "Окно на четыре створки из %s",
  "block_type.mcwwindows.stripped_log_window": "Масштабируемое окно из очищенного %s",
  "block_type.mcwwindows.stripped_log_window2": "Прямоугольное окно из очищенного %s",
  "block_type.mcwwindows.stripped_log_four_window": "Окно на четыре створки из очищенного %s",
  "block_type.mcwwindows.plank_window": "Масштабируемое окно из досок %s",
  "block_type.mcwwindows.plank_window2": "Прямоугольное окно из досок %s",
  "block_type.mcwwindows.plank_four_window": "Окно на четыре створки из досок %s",
  "block_type.mcwwindows.log_parapet": "Парапет из %s",
  "block_type.mcwwindows.plank_parapet": "Парапет из досок %s",
  "block_type.mcwwindows.blinds": "Жалюзи из %s",
  "block_type.mcwwindows.shutter": "Ставня из %s",
  "block_type.mcwwindows.louvered_shutter": "Ламельная ставня из %s",
  "block_type.mcwwindows.pane_window": "Оконное стекло %s",
  "block_type.mcwwindows.stripped_pane_window": "Оконное стекло из очищенного %s",
  "block_type.mcwwindows.plank_pane_window": "Оконное стекло из досок %s",

  "block_type.mcwstairs.terrace_stairs":"Террасная лестница из %s",
  "block_type.mcwstairs.skyline_stairs":"Лестница «Скайлайн» из %s",
  "block_type.mcwstairs.compact_stairs":"Компактная лестница из %s",
  "block_type.mcwstairs.bulk_stairs":"Массивная лестница из %s",
  "block_type.mcwstairs.loft_stairs":"Чердачная лестница из %s",
  "block_type.mcwstairs.railing":"Перила для лестницы из %s",
  "block_type.mcwstairs.balcony":"Балкон из %s",
  "block_type.mcwstairs.platform":"Платформа из %s",

  "block_type.create.window": "Окно из %s",
  "block_type.create.window_pane": "Оконная панель из %s",

  "block_type.cfm.window": "Окно из %s",
  "block_type.cfm.backpack_shelf": "Полка для рюкзаков из %s",
  "block_type.cfm.bedside_cabinet": "Тумбочка из %s",
  "block_type.cfm.blinds": "Жалюзи из %s",
  "block_type.cfm.cabinet": "Шкаф из %s",
  "block_type.cfm.chair": "Стул из %s",
  "block_type.cfm.coffee_table": "Журнальный столик из %s",
  "block_type.cfm.crate": "Ящик из %s",
  "block_type.cfm.cut_post": "Отрезанный столб из %s",
  "block_type.cfm.desk": "Письменный стол из %s",
  "block_type.cfm.desk_cabinet": "Тумба для стола из %s",
  "block_type.cfm.hedge": "Живая изгородь из %s",
  "block_type.cfm.highley_gate": "Ворота «Хайли» из %s",
  "block_type.cfm.hollow_log": "Пустотелое бревно %s",
  "block_type.cfm.horse_fence": "Конский загон из %s",
  "block_type.cfm.kitchen_counter": "Кухонная стойка из %s",
  "block_type.cfm.kitchen_drawer": "Кухонный ящик из %s",
  "block_type.cfm.kitchen_sink_dark": "Кухонная раковина из %s (тёмная)",
  "block_type.cfm.kitchen_sink_light": "Кухонная раковина из %s (светлая)",
  "block_type.cfm.log_parapet": "Парапет из %s",
  "block_type.cfm.mail_box": "Почтовый ящик из %s",
  "block_type.cfm.park_bench": "Парковая скамейка из %s",
  "block_type.cfm.picket_fence": "Плетёный забор из %s",
  "block_type.cfm.plank_parapet": "Парапет из досок %s",
  "block_type.cfm.plank_window": "Окно из досок %s",
  "block_type.cfm.plank_window2": "Решётчатое окно из досок %s",
  "block_type.cfm.post": "Столб из %s",
  "block_type.cfm.pyramid_gate": "Пирамидальные ворота из %s",
  "block_type.cfm.railing": "Ограждение из %s",
  "block_type.cfm.seat": "Сиденье из %s",
  "block_type.cfm.shelf": "Полка из %s",
  "block_type.cfm.stockade_fence": "Палисадный забор из %s",
  "block_type.cfm.stripped_bedside_cabinet": "Очищенная тумбочка из %s",
  "block_type.cfm.stripped_blinds": "Очищенные жалюзи из %s",
  "block_type.cfm.stripped_cabinet": "Очищенный шкаф из %s",
  "block_type.cfm.stripped_chair": "Очищенный стул из %s",
  "block_type.cfm.stripped_coffee_table": "Очищенный журнальный столик из %s",
  "block_type.cfm.stripped_crate": "Очищенный ящик из %s",
  "block_type.cfm.stripped_desk": "Очищенный письменный стол из %s",
  "block_type.cfm.stripped_desk_cabinet": "Очищенная тумба для стола из %s",
  "block_type.cfm.stripped_kitchen_counter": "Очищенная кухонная стойка из %s",
  "block_type.cfm.stripped_kitchen_drawer": "Очищенный кухонный ящик из %s",
  "block_type.cfm.stripped_kitchen_sink_dark": "Очищенная кухонная раковина из %s (тёмная)",
  "block_type.cfm.stripped_kitchen_sink_light": "Очищенная кухонная раковина из %s (светлая)",
  "block_type.cfm.stripped_log_window": "Очищенное окно из %s",
  "block_type.cfm.stripped_log_window2": "Очищенное решётчатое окно из %s",
  "block_type.cfm.stripped_mail_box": "Очищенный почтовый ящик из %s",
  "block_type.cfm.stripped_park_bench": "Очищенная парковая скамейка из %s",
  "block_type.cfm.stripped_post": "Очищенный столб из %s",
  "block_type.cfm.stripped_table": "Очищенный стол из %s",
  "block_type.cfm.support": "Опора из %s",
  "block_type.cfm.table": "Стол из %s",
  "block_type.cfm.upgraded_fence": "Улучшенный забор из %s",
  "block_type.cfm.stripped_upgraded_fence": "Очищенный улучшенный забор из %s",
  "block_type.cfm.upgraded_gate": "Улучшенные ворота из %s",
  "block_type.cfm.stripped_upgraded_gate": "Очищенные улучшенные ворота из %s",
  "block_type.cfm.vertical_planks": "Вертикальные доски %s",

  "block_type.mighty_mail.mail_box": "Почтовый ящик из %s",

  "block_type.refurbished_furniture.chair": "Стул из %s",
  "block_type.refurbished_furniture.table": "Стол из %s",
  "block_type.refurbished_furniture.storage_jar": "Банка для хранения из %s",
  "block_type.refurbished_furniture.toilet": "Унитаз из %s",
  "block_type.refurbished_furniture.crate": "Ящик из %s",
  "block_type.refurbished_furniture.mail_box": "Почтовый ящик из %s",
  "block_type.refurbished_furniture.dark_ceiling_fan": "Тёмный потолочный вентилятор из %s",
  "block_type.refurbished_furniture.light_ceiling_fan": "Светлый потолочный вентилятор из %s",
  "block_type.refurbished_furniture.kitchen_cabinetry": "Кухонный шкаф из %s",
  "block_type.refurbished_furniture.kitchen_drawer": "Кухонный ящик из %s",
  "block_type.refurbished_furniture.kitchen_sink": "Кухонная раковина из %s",
  "block_type.refurbished_furniture.kitchen_storage_cabinet": "Кухонный шкаф для хранения из %s",
  "block_type.refurbished_furniture.storage_cabinet": "Шкаф для хранения из %s",
  "block_type.refurbished_furniture.basin": "Умывальник из %s",
  "block_type.refurbished_furniture.bath": "Ванна из %s",
  "block_type.refurbished_furniture.lattice_fence": "Решётчатый забор из %s",
  "block_type.refurbished_furniture.lattice_fence_gate": "Ворота решётчатого забора из %s",
  "block_type.refurbished_furniture.desk": "Письменный стол из %s",
  "block_type.refurbished_furniture.cutting_board": "Разделочная доска из %s",
  "block_type.refurbished_furniture.drawer": "Ящик из %s",
  "block_type.refurbished_furniture.hedge": "Живая изгородь из %s",

  "block_type.premium_wood.bookshelf": "Книжная полка из %s",
  "block_type.premium_wood.crafting_table": "Верстак из %s",
  "block_type.premium_wood.framed_glass": "Обрамлённое стекло из %s",

  "block_type.productivebees.advanced_beehive": "Продвинутый улей из %s",
  "block_type.productivebees.expansion_box": "Модуль расширения из %s",

  "block_type.projectbrazier.armrest_chair": "Кресло с подлокотниками из %s",
  "block_type.projectbrazier.bench": "Скамейка из %s",
  "block_type.projectbrazier.bottom_platform": "Нижняя платформа из %s",
  "block_type.projectbrazier.bottom_platform_stairs": "Ступени нижней платформы из %s",
  "block_type.projectbrazier.closed_barrel": "Закрытая бочка из %s",
  "block_type.projectbrazier.cross_lattice": "Крестовая решётка из %s",
  "block_type.projectbrazier.dense_vertical_lattice": "Плотная вертикальная решётка из %s",
  "block_type.projectbrazier.diamond_lattice": "Ромбовидная решётка из %s",
  "block_type.projectbrazier.firewood": "Дрова из %s",
  "block_type.projectbrazier.flower_barrel": "Цветочная бочка из %s",
  "block_type.projectbrazier.flower_bucket": "Цветочное ведро из %s",
  "block_type.projectbrazier.grid_lattice": "Сетчатая решётка из %s",
  "block_type.projectbrazier.hollow_log": "Пустотелое бревно %s",
  "block_type.projectbrazier.log_bench": "Скамейка из брёвен %s",
  "block_type.projectbrazier.log_chair": "Стул из брёвен %s",
  "block_type.projectbrazier.open_barrel": "Открытая бочка из %s",
  "block_type.projectbrazier.plank_chair": "Стул из досок %s",
  "block_type.projectbrazier.platform": "Платформа из %s",
  "block_type.projectbrazier.white_polstered_bench": "Белая мягкая скамейка из %s",
  "block_type.projectbrazier.orange_polstered_bench": "Оранжевая мягкая скамейка из %s",
  "block_type.projectbrazier.solid_chair": "Цельный стул из %s",
  "block_type.projectbrazier.solid_table": "Цельный стол из %s",
  "block_type.projectbrazier.stool": "Табурет из %s",
  "block_type.projectbrazier.stripped_hollow_log": "Очищенное пустотелое бревно %s",
  "block_type.projectbrazier.stripped_log_bench": "Очищенная скамейка из брёвен %s",
  "block_type.projectbrazier.stripped_log_chair": "Очищенный стул из брёвен %s",
  "block_type.projectbrazier.top_platform": "Верхняя платформа из %s",
  "block_type.projectbrazier.top_platform_stairs": "Ступени верхней платформы из %s",
  "block_type.projectbrazier.vertical_lattice": "Вертикальная решётка из %s",
  "block_type.projectbrazier.zipline_anchor": "Анкер для канатной дороги из %s",

  "block_type.storagedrawers.full_drawers_1": "%s Ящики 1x1",
  "block_type.storagedrawers.full_drawers_2": "%s Ящики 1x2",
  "block_type.storagedrawers.full_drawers_4": "%s Ящики 2x2",
  "block_type.storagedrawers.half_drawers_1": "%s Маленькие ящики 1x1",
  "block_type.storagedrawers.half_drawers_2": "%s Маленькие ящики 1x2",
  "block_type.storagedrawers.half_drawers_4": "%s Маленькие ящики 2x2",
  "block_type.storagedrawers.trim": "Обрамление из %s",

  "block_type.shutter.shutter": "Ставня из %s",

  "block_type.vct.crafting_table": "Верстак из %s",

  "block_type.xercamod.carved_1": "Резной %s",
  "block_type.xercamod.carved_2": "Резной %s",
  "block_type.xercamod.carved_3": "Резной %s",
  "block_type.xercamod.carved_4": "Резной %s",
  "block_type.xercamod.carved_5": "Резной %s",
  "block_type.xercamod.carved_6": "Резной %s",
  "block_type.xercamod.carved_7": "Резной %s",
  "block_type.xercamod.carved_8": "Резной %s",

  "block_type.woodworks.boards": "Доски %s",
  "block_type.woodworks.bookshelf": "Книжная полка из %s",
  "block_type.woodworks.chiseled_bookshelf": "Резная книжная полка из %s",
  "block_type.woodworks.ladder": "Лестница из %s",
  "block_type.woodworks.beehive": "Улей из %s",
  "block_type.woodworks.leaf_pile": "Груда листвы %s",
  "block_type.woodworks.chest": "Сундук из %s",
  "block_type.woodworks.trapped_chest": "Сундук-ловушка из %s",

  "item_type.boatload.furnace_boat": "Лодка с печью из %s",
  "item_type.boatload.large_boat": "Большая лодка из %s",

  "block_type.woodster.chiseled_bookshelf": "Резная книжная полка из %s",
  "block_type.woodster.ladder": "Лестница из %s",

  "block_type.infinitybuttons.large_button": "Большая кнопка из %s",
  "block_type.infinitybuttons.plank_secret_button": "Потайная кнопка из досок %s",

  "block_type.workshop_for_handsome_adventurer.simple_table": "Верстак (%s)",
  "block_type.workshop_for_handsome_adventurer.book_shelf_double": "Книжная полка (%s, два ряда)",
  "block_type.workshop_for_handsome_adventurer.book_shelf_minimal": "Книжная полка (%s, один ряд)",
  "block_type.workshop_for_handsome_adventurer.book_shelf_open_minimal": "Открытая книжная полка (%s, один ряд)",
  "block_type.workshop_for_handsome_adventurer.book_shelf_open_double": "Открытая книжная полка (%s, два ряда)",
  "block_type.workshop_for_handsome_adventurer.book_shelf_with_lanterns": "Книжная полка (%s, с фонарями)",
  "block_type.workshop_for_handsome_adventurer.tool_rack_double": "Полка для инструментов (%s, тройная)",
  "block_type.workshop_for_handsome_adventurer.tool_rack_framed": "Полка для инструментов (%s, с рамкой)",
  "block_type.workshop_for_handsome_adventurer.tool_rack_pframed": "Полка для инструментов (%s, с частичной рамкой)",
  "block_type.workshop_for_handsome_adventurer.tool_rack_single": "Полка для инструментов (%s, одинарная)",
  "block_type.workshop_for_handsome_adventurer.potion_shelf": "Полка для зелий (%s)",
  "item_type.workshop_for_handsome_adventurer.workstation_placer": "Рабочая станция (%s)",

  "item_type.buildersdelight.furniture_kit": "Набор мебели из %s",
  "tooltip.everycomp.buildersdelight.furniture_kit": "Поместите в камнерез для создания мебели",

  "block_type.buildersdelight.chair_1": "%s Сиденье",
  "tooltip.everycomp.buildersdelight.chair_1": "Стул",
  "block_type.buildersdelight.chair_2": "%s Сиденье",
  "tooltip.everycomp.buildersdelight.chair_2": "Табурет",

  "block_type.buildersdelight.table_1": "%s Стол",
  "tooltip.everycomp.buildersdelight.table_1": "Маленький стол",
  "block_type.buildersdelight.table_2": "%s Стол",
  "tooltip.everycomp.buildersdelight.table_2": "Стеклянная вставка",

  "block_type.buildersdelight.planks_1": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_1": "Вертикальные",
  "block_type.buildersdelight.planks_2": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_2": "В рамке",
  "block_type.buildersdelight.planks_3": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_3": "Грубые",
  "block_type.buildersdelight.planks_4": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_4": "Плитка",
  "block_type.buildersdelight.planks_5": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_5": "Обрамлённые",
  "block_type.buildersdelight.planks_6": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_6": "Крупные",
  "block_type.buildersdelight.planks_7": "%s Доски",
  "tooltip.everycomp.buildersdelight.planks_7": "С узлами",

  "block_type.buildersdelight.stairs_1": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_1": "Вертикальные",
  "block_type.buildersdelight.stairs_2": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_2": "В рамке",
  "block_type.buildersdelight.stairs_3": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_3": "Грубые",
  "block_type.buildersdelight.stairs_4": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_4": "Плитка",
  "block_type.buildersdelight.stairs_5": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_5": "Обрамлённые",
  "block_type.buildersdelight.stairs_6": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_6": "Крупные",
  "block_type.buildersdelight.stairs_7": "%s Лестница",
  "tooltip.everycomp.buildersdelight.stairs_7": "С узлами",

  "block_type.buildersdelight.slab_1": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_1": "Вертикальные",
  "block_type.buildersdelight.slab_2": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_2": "В рамке",
  "block_type.buildersdelight.slab_3": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_3": "Грубые",
  "block_type.buildersdelight.slab_4": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_4": "Плитка",
  "block_type.buildersdelight.slab_5": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_5": "Обрамлённые",
  "block_type.buildersdelight.slab_6": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_6": "Крупные",
  "block_type.buildersdelight.slab_7": "%s Плита",
  "tooltip.everycomp.buildersdelight.slab_7": "С узлами",
  "block_type.buildersdelight.frame_1": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_1": "Обычный",
  "block_type.buildersdelight.frame_2": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_2": "Крест справа",
  "block_type.buildersdelight.frame_3": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_3": "Крест слева",
  "block_type.buildersdelight.frame_4": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_4": "Крест",
  "block_type.buildersdelight.frame_5": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_5": "Оконный",
  "block_type.buildersdelight.frame_6": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_6": "Ромб",
  "block_type.buildersdelight.frame_7": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_7": "Вертикальный",
  "block_type.buildersdelight.frame_8": "%s Каркас",
  "tooltip.everycomp.buildersdelight.frame_8": "Горизонтальный",
  "block_type.buildersdelight.glass_1": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_1": "Чистое",
  "block_type.buildersdelight.glass_2": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_2": "Арка",
  "block_type.buildersdelight.glass_3": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_3": "Двойная арка",
  "block_type.buildersdelight.glass_4": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_4": "Иллюминатор",
  "block_type.buildersdelight.glass_5": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_5": "Двойное",
  "block_type.buildersdelight.glass_6": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_6": "Маленькое окно",
  "block_type.buildersdelight.glass_7": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_7": "Жалюзи",
  "block_type.buildersdelight.glass_8": "%s Стекло",
  "tooltip.everycomp.buildersdelight.glass_8": "Ажурное",
  "block_type.buildersdelight.glass_pane_1": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_1": "Чистая",
  "block_type.buildersdelight.glass_pane_2": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_2": "Арка",
  "block_type.buildersdelight.glass_pane_3": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_3": "Двойная арка",
  "block_type.buildersdelight.glass_pane_4": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_4": "Иллюминатор",
  "block_type.buildersdelight.glass_pane_5": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_5": "Двойная",
  "block_type.buildersdelight.glass_pane_6": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_6": "Маленькое окно",
  "block_type.buildersdelight.glass_pane_7": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_7": "Жалюзи",
  "block_type.buildersdelight.glass_pane_8": "%s Стеклянная панель",
  "tooltip.everycomp.buildersdelight.glass_pane_8": "Ажурная",

  "block_type.lolmct.crafting_table": "Верстак из %s",

  "block_type.lolmcv.chest": "Сундук из %s",
  "block_type.lolmcv.trapped_chest": "Сундук-ловушка из %s",

  "block_type.variantvanillablocks.barrel": "Бочка из %s",
  "block_type.variantvanillablocks.beehive": "Улей из %s",
  "block_type.variantvanillablocks.bookshelf": "Книжная полка из %s",
  "block_type.variantvanillablocks.cartography_table": "Картографический стол из %s",
  "block_type.variantvanillablocks.chest": "Сундук из %s",
  "block_type.variantvanillablocks.chiseled_bookshelf": "Резная книжная полка из %s",
  "block_type.variantvanillablocks.composter": "Компостница из %s",
  "block_type.variantvanillablocks.crafting_table": "Верстак из %s",
  "block_type.variantvanillablocks.fletching_table": "Стол лучника из %s",
  "block_type.variantvanillablocks.grindstone": "Точило из %s",
  "block_type.variantvanillablocks.lectern": "Кафедра из %s",
  "block_type.variantvanillablocks.smithing_table": "Кузнечный стол из %s",
  "block_type.variantvanillablocks.smoker": "Коптильня из %s",

  "block_type.handcrafted.bench": "Скамейка из %s",
  "block_type.handcrafted.couch": "Диван из %s",
  "block_type.handcrafted.chair": "Стул из %s",
  "block_type.handcrafted.side_table": "Приставной столик из %s",
  "block_type.handcrafted.desk": "Письменный стол из %s",
  "block_type.handcrafted.nightstand": "Тумбочка из %s",
  "block_type.handcrafted.table": "Стол из %s",
  "block_type.handcrafted.fancy_bed": "Красивая кровать из %s",
  "block_type.handcrafted.counter": "Стойка из %s",
  "block_type.handcrafted.cupboard": "Буфет из %s",
  "block_type.handcrafted.drawer": "Ящик из %s",
  "block_type.handcrafted.shelf": "Полка из %s",
  "block_type.handcrafted.pillar_trim": "Украшение опоры из %s",
  "block_type.handcrafted.corner_trim": "Угловое украшение из %s",
  "block_type.handcrafted.dining_bench": "Обеденная скамейка из %s",

  "block_type.decoration_delight.counter": "Стойка из %s",
  "block_type.decoration_delight.counter_corner": "Угловая стойка из %s",
  "block_type.decoration_delight.counter_bend": "Изогнутая стойка из %s",
  "block_type.decoration_delight.countertop": "Столешница из %s",
  "block_type.decoration_delight.stool": "Табурет из %s",
  "block_type.decoration_delight.mosaic": "Мозаика из %s",

  "block_type.absentbydesign.fence_log": "Забор из брёвен %s",
  "block_type.absentbydesign.wall_stripped_log": "Очищенная стена из %s",
  "block_type.absentbydesign.wall_log": "Деревянная стена из %s",
  "block_type.absentbydesign.wall_planks": "Стена из досок %s",

  "block_type.villagersplus.horticulturist_table": "Цветочный горшок из %s",

  "block_type.stylishstiles.stile": "Проход %s",

  "block_type.wilderwild.hollowed_log": "Полое бревно %s",
  "block_type.wilderwild.stripped_hollowed_log": "Очищенное полое бревно %s",

  "block_type.beautifulcampfires.campfire": "Костёр из %s",
  "block_type.beautifulcampfires.soul_campfire": "Душевный костёр из %s",

  "block_type.bbb.layer": "Слой из %s",
  "block_type.bbb.trim": "Украшение из %s",
  "block_type.bbb.beam": "Брус из %s",
  "block_type.bbb.beam_stairs": "Лестница из бруса %s",
  "block_type.bbb.beam_slab": "Плита из бруса %s",
  "block_type.bbb.support": "Опора из %s",
  "block_type.bbb.frame": "Каркас из %s",
  "block_type.bbb.pallet": "Паллет из %s",
  "block_type.bbb.lantern": "Фонарь из %s",
  "block_type.bbb.ladder": "Лестница из %s",
  "block_type.bbb.wall": "Стена из %s",

  "block_type.bewitchment.poppet_shelf": "Полка для кукол из %s",
  "item_type.bewitchment.bark": "Кора %s",

  "block_type.beautify.blinds": "Жалюзи из %s",
  "block_type.beautify.trellis": "Шпалера из %s",
  "block_type.beautify.picture_frame": "Рамка для фото из %s",

  "block_type.oreberriesreplanted.vat": "Чан из %s",

  "block_type.redbits.large_button": "Большая кнопка из %s",

  "block_type.woodenhoppers.hopper": "Воронка из %s",

  "block_type.exlineawnings.awning": "Навес из %s",
  "block_type.exlineawnings.log_awning": "Бревенчатый навес из %s",

  "block_type.corail_pillar.pillar_log": "Колонна из %s",
  "block_type.corail_pillar.small-pillar_log": "Малая колонна из %s",
  "block_type.corail_pillar.pillar_planks": "Колонна из досок %s",
  "block_type.corail_pillar.small_pillar_planks": "Малая колонна из досок %s",

  "block_type.valhelsia_furniture.table": "Стол из %s",
  "block_type.valhelsia_furniture.chair": "Стул из %s",
  "block_type.valhelsia_furniture.hay_chair": "Стул из %s",
  "block_type.valhelsia_furniture.stool": "Табурет из %s",
  "block_type.valhelsia_furniture.desk": "Письменный стол из %s",
  "block_type.valhelsia_furniture.desk_drawer": "Ящик письменного стола из %s",

  "block_type.functionalstorage.1": "Ящик %s (1x1)",
  "block_type.functionalstorage.2": "Ящик %s (1x2)",
  "block_type.functionalstorage.4": "Ящик %s (1x4)",

  "block_type.timber_frames.timber_frame_alpha": "Фахверк %s",
  "block_type.timber_frames.timber_frame_beta": "Фахверк %s",

  "block_type.redeco.polished_planks": "Полированные доски %s",
  "block_type.redeco.polished_stairs": "Полированная лестница из %s",
  "block_type.redeco.polished_slab": "Полированная плита из %s",
  "block_type.redeco.table": "Стол из %s",
  "block_type.redeco.coffee_table": "Журнальный столик из %s",
  "block_type.redeco.side_table": "Приставной столик из %s",
  "block_type.redeco.drawers": "Ящики из %s",
  "block_type.redeco.chair": "Стул из %s",
  "block_type.redeco.stool": "Табурет из %s",
  "block_type.redeco.bench": "Скамейка из %s",
  "block_type.redeco.shelf": "Полка из %s",
  "block_type.redeco.crate": "Ящик из %s",
  "block_type.redeco.plank_fence": "Забор из досок %s",
  "block_type.redeco.plank_gate": "Ворота из досок %s",
  "block_type.redeco.lattice": "Решётка из %s",
  "block_type.redeco.counter": "Стойка из %s",
  "block_type.redeco.drawer_counter": "Стойка с ящиками из %s",
  "block_type.redeco.cabinet_counter": "Стойка со шкафами из %s",
  "block_type.redeco.cabinet": "Шкаф из %s",
  "block_type.redeco.display_case": "Витрина из %s",
  "block_type.redeco.sword_mount": "Держатель меча из %s",
  "block_type.redeco.pedestal": "Пьедестал из %s",

  "block_type.lightmanscurrency.auction_stand": "Аукционная стойка из %s",
  "block_type.lightmanscurrency.bookshelf_trader": "Торговец книжной полкой из %s",
  "block_type.lightmanscurrency.shelf": "Полка из %s",
  "block_type.lightmanscurrency.shelf_2x2": "Двойная полка из %s",
  "block_type.lightmanscurrency.card_display": "Дисплей для карт из %s",

  "block_type.clutter.mosaic": "Мозаика из %s",
  "block_type.clutter.mosaic_slab": "Мозаичная плита из %s",
  "block_type.clutter.mosaic_stairs": "Мозаичная лестница из %s",
  "block_type.clutter.wall_bookshelf": "Настенная книжная полка из %s",
  "block_type.clutter.window_sill": "Подоконник из %s",
  "block_type.clutter.chair": "Стул из %s",
  "block_type.clutter.stripped_chair": "Очищенный стул из %s",
  "block_type.clutter.table": "Стол из %s",
  "block_type.clutter.stripped_table": "Очищенный стол из %s",
  "block_type.clutter.bench": "Скамейка из %s",
  "block_type.clutter.stripped_bench": "Очищенная скамейка из %s",
  "block_type.clutter.shelf": "Полка из %s",
  "block_type.clutter.trellis": "Шпалера из %s",
  "block_type.clutter.wall_cupboard": "Настенный шкаф из %s",
  "block_type.clutter.cupboard": "Шкаф из %s",

  "block_type.tropicraft.boardwalk": "Настил из %s",

  "item_type.justaraftmod.raft": "Плот из брёвен %s",

  "block_type.table_top_craft.chess": "Шахматная доска из %s",
  "block_type.table_top_craft.chess_timer": "Шахматный таймер из %s",
  "block_type.table_top_craft.connect_four": "Игра «Четыре в ряд» из %s",

  "block_type.excessive_building.crafting_table": "Верстак из %s",
  "block_type.excessive_building.vertical_stairs": "Вертикальная лестница из %s",
  "block_type.excessive_building.chiseled": "Резные доски %s",
  "block_type.excessive_building.mosaic": "Мозаика из %s",
  "block_type.excessive_building.mosaic_slab": "Мозаичная плита из %s",
  "block_type.excessive_building.mosaic_stairs": "Мозаичная лестница из %s",
  "block_type.excessive_building.mosaic_vertical_stairs": "Вертикальная мозаичная лестница из %s",
  "block_type.excessive_building.ladder": "Лестница из %s",
  "block_type.excessive_building.bookshelf": "Книжная полка из %s",
  "block_type.excessive_building.empty_shelf": "Пустая полка из %s",
  "block_type.excessive_building.empty_potion_shelf": "Пустая полка для бутылок из %s",
  "block_type.excessive_building.water_potion_shelf": "Полка для воды из %s",
  "block_type.excessive_building.potion_shelf": "Полка для зелий из %s",
  "block_type.excessive_building.alchemist_shelf": "Алхимическая полка из %s",
  "block_type.excessive_building.brickshelf": "Кирпичная полка из %s",
  "block_type.excessive_building.nether_brickshelf": "Адская кирпичная полка из %s",
  "block_type.excessive_building.hollow_log": "Пустотелое бревно %s",
  "block_type.excessive_building.hollow_stripped_log": "Пустотелое очищенное бревно %s",
  "block_type.excessive_building.decorative_shelf": "Декоративная полка из %s",

  "block_type.more_beautiful_torches.log_torch": "Факел на бревне %s",
  "block_type.more_beautiful_torches.log_soul_torch": "Душевный факел на бревне %s",
  "block_type.more_beautiful_torches.log_redstone_torch": "Редстоун-факел на бревне %s",
  "block_type.more_beautiful_torches.planks_torch": "Факел на досках %s",
  "block_type.more_beautiful_torches.planks_soul_torch": "Душевный факел на досках %s",
  "block_type.more_beautiful_torches.planks_redstone_torch": "Редстоун-факел на досках %s",
  "block_type.more_beautiful_torches.stripped_log_torch": "Факел на очищенном бревне %s",
  "block_type.more_beautiful_torches.stripped_log_soul_torch": "Душевный факел на очищенном бревне %s",
  "block_type.more_beautiful_torches.stripped_log_redstone_torch": "Редстоун-факел на очищенном бревне %s",

  "block_type.blocksplus.cracked_planks": "Потрескавшиеся доски %s",
  "block_type.blocksplus.mossy_planks": "Замшелые доски %s",
  "block_type.blocksplus.crafting_table": "Верстак из %s",
  "block_type.blocksplus.chest": "Сундук из %s",
  "block_type.blocksplus.trapped_chest": "Сундук-ловушка из %s",
  "block_type.blocksplus.bookshelf": "Книжная полка из %s",
  "block_type.blocksplus.wooden_crate": "Деревянный ящик из %s",
  "block_type.blocksplus.ladder": "Лестница из %s",
  "block_type.blocksplus.mosaic": "Мозаика из %s",
  "block_type.blocksplus.mosaic_stairs": "Мозаичная лестница из %s",
  "block_type.blocksplus.mosaic_slab": "Мозаичная плита из %s",
  "block_type.blocksplus.cracked_mosaic": "Потрескавшаяся мозаика из %s",
  "block_type.blocksplus.mossy_mosaic": "Замшелая мозаика из %s",
  "block_type.blocksplus.mosaic_pressure_plate": "Мозаичная нажимная плита из %s",

  "block_type.sob.counter": "Стойка из %s",

  "block_type.storagedelight.drawer": "Ящик из %s",
  "block_type.storagedelight.drawer_with_door": "Ящик с дверцей из %s",
  "block_type.storagedelight.drawer_with_books": "Ящик с книгами из %s",
  "block_type.storagedelight.small_drawers": "Маленькие ящики из %s",
  "block_type.storagedelight.bookshelf_with_door": "Книжная полка с дверцей из %s",
  "block_type.storagedelight.glass_cabinet": "Стеклянный шкаф из %s",
  "block_type.storagedelight.cabinet_with_glass_doors": "Шкаф со стеклянными дверями из %s",
  "block_type.storagedelight.single_door_cabinet": "Шкаф с одной дверцей из %s",

  "block_type.nfm.chopping_board": "Разделочная доска из %s",
  "block_type.nfm.door_bell": "Дверной звонок из %s",
  "block_type.nfm.stripped_door_bell": "Очищенный дверной звонок из %s",
  "block_type.nfm.water_tank": "Водяной бак из %s",

  "car_variant.%s": "%s",
  "item_type.car.license_plate_holder": "Крепление для номерного знака %s",
  "item_type.car.bumper": "Бампер %s",
  "item_type.car.body": "Кузов %s",
  "item_type.car.big_body": "Большой кузов %s",

  "block_type.youkaishomecoming.handrail": "Поручень из %s",
  "block_type.youkaishomecoming.dining_table": "Обеденный стол из %s",
  "block_type.youkaishomecoming.dining_chair": "Обеденный стул из %s",

  "block_type.unusual_furniture.carved": "Резной %s",
  "block_type.unusual_furniture.table": "Стол из %s",
  "block_type.unusual_furniture.coffee_table": "Журнальный столик из %s",
  "block_type.unusual_furniture.stool": "Табурет из %s",
  "block_type.unusual_furniture.chair": "Стул из %s",
  "block_type.unusual_furniture.celling_lamp": "Потолочная лампа из %s",
  "block_type.unusual_furniture.drawer": "Ящик из %s",
  "block_type.unusual_furniture.bench": "Скамейка из %s",
  "block_type.unusual_furniture.open_riser_stairs": "Лестница без подступёнков из %s",
  "block_type.unusual_furniture.railing": "Ограждение из %s",
  "block_type.unusual_furniture.beam": "Брус из %s",

  "block_type.blockus.herringbone_planks": "Ёлочные доски %s",
  "block_type.blockus.mossy_planks": "Замшелые доски %s",
  "block_type.blockus.mossy_slab": "Замшелая плита %s",
  "block_type.blockus.mossy_stairs": "Замшелая лестница %s",
  "block_type.blockus.grate": "Решётка из %s",
  "block_type.blockus.lattice": "Решётка из %s",
  "block_type.blockus.mosaic": "Мозаика из %s",
  "block_type.blockus.mosaic_slab": "Мозаичная плита из %s",
  "block_type.blockus.mosaic_stairs": "Мозаичная лестница из %s",
  "block_type.blockus.small_logs": "Малые брёвна %s",
  "block_type.blockus.timber_frame": "Фахверк %s",
  "block_type.blockus.diagonal_timber_frame": "Диагональный фахверк %s",
  "block_type.blockus.cross_timber_frame": "Крестовой фахверк %s",
  "block_type.blockus.stripped_post": "Очищенный столб из %s",
  "block_type.blockus.post": "Столб из %s",
  "block_type.blockus.small_hedge": "Малая живая изгородь из %s"
}
